# Please import provided sda-export.sql file to your local database first.
 - you can find it under src/main/resource/db/sda-export.sql
 - you can import above sql file using by mysql data import tool.